log4shib 2.0.0

Classes | Namespaces
SimpleConfigurator.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <iostream>`
`#include <string>`
`#include <log4shib/Configurator.hh>`
Include dependency graph for SimpleConfigurator.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::SimpleConfigurator
| This class implements a simple Configurator for log4shib. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.